Welcome Guest. Please Login or Register  


You are here: Index > Webuzo > General Support > Topic : Nextcloud 15 issues



Threaded Mode | Print  

 Nextcloud 15 issues, Following warnings need to be resolved (1 Replies, Read 980 times)
atulvin
Group: Member
Post Group: Newbie
Posts: 8
Status:
Security & setup warnings
It's important for the security and performance of your instance that everything is configured correctly. To help you with that we are doing some automatic checks. Please see the linked documentation for more information.

There are some warnings regarding your setup.
Accessing site insecurely via HTTP. You are strongly adviced to set up your server to require HTTPS instead, as described in the security tips ↗.
No memory cache has been configured. To enhance performance, please configure a memcache, if available. Further information can be found in the documentation.
The PHP OPcache is not properly configured. For better performance it is recommended to use the following settings in the php.ini:
opcache.enable=1
opcache.enable_cli=1
opcache.interned_strings_buffer=8
opcache.max_accelerated_files=10000
opcache.memory_consumption=128
opcache.save_comments=1
opcache.revalidate_freq=1
This instance is missing some recommended PHP modules. For improved performance and better compatibility it is highly recommended to install them.
imagick
Some columns in the database are missing a conversion to big int. Due to the fact that changing column types on big tables could take some time they were not changed automatically. By running 'occ db:convert-filecache-bigint' those pending changes could be applied manually. This operation needs to be made while the instance is offline. For further details read the documentation page about this.
filecache.mtime
filecache.storage_mtime
Please double check the installation guides ↗, and check for any errors or warnings in the log.

Check the security of your Nextcloud over our security scan ↗.
IP: --   

Nextcloud 15 issues
punit
Group: Softaculous Team
Post Group: Working Member
Posts: 109
Status:
Hi,

There are some warnings. It requires imagick to be installed. Install imagemagick. Also, please make PHP OPcache changes recommended by script in php.ini to avoid warnings.
               
               
           


-----------------------
Regards
Punit Varia
Script Packaging Head
IP: --   

« Previous    Next »

Threaded Mode | Print  



Jump To :


Users viewing this topic
1 guests, 0 users.


All times are GMT. The time now is October 17, 2019, 8:01 am.

  Powered By AEF 1.0.8 © 2007-2008 Electron Inc.Queries: 11  |  Page Created In:0.222